Subject: Re: [PATCH net 0/4] netfilter: updates for net

From: Florian Westphal <[email-masked]>
Date: Thu, 5 Mar 2026 13:21:31 +0100

Florian Westphal <[email-masked]> wrote:
> 1) Fix a bug with vlan headers in the flowtable infrastructure.
>    Existing code uses skb_vlan_push() helper, but that helper
>    requires skb->data to point to the MAC header, which isn't the
>    case for flowtables.  Switch to a new helper, modeled on the
>    existing PPPoE helper. From Eric Woudstra. This bug was added
>    in v6.19-rc1.

Please toss this MR, I will create a new one in a few minutes,
axing this fix from the series.